header{
    background-color: black;
    color: whitesmoke;
    align-content: center;
}
a{
    color: gray;
    text-align: center;
    
}
h1{
    font-family:Arial;
    /*src:url(galant.ttf);*/
    
    color: lightgrey;
    text-decoration: underline;
    text-align: center;
    background-color:black;
    border-radius: 10px;
    padding: 15px;
}
h2{
    text-align: center;
}
h3{
    text-align: center;
}

li{
    display: inline;
    
}
#sr1{
    color:black;
    background-color: lightslategray;
}